<?xml version="1.0" encoding="UTF-8"?><module codename="org.apache.tools.ant.module">
    <module_version install_time="1566396647297" last="true" origin="Ant" specification_version="3.89.0.2">
        <file crc="431967041" name="VERSION.txt"/>
        <file crc="189314810" name="ant/bin/ant"/>
        <file crc="78347105" name="ant/bin/ant.bat"/>
        <file crc="1609463020" name="ant/bin/ant.cmd"/>
        <file crc="3542151594" name="ant/bin/antRun"/>
        <file crc="943842639" name="ant/bin/antRun.bat"/>
        <file crc="3640913631" name="ant/bin/antRun.pl"/>
        <file crc="2958532869" name="ant/bin/antenv.cmd"/>
        <file crc="4269117989" name="ant/bin/complete-ant-cmd.pl"/>
        <file crc="764926773" name="ant/bin/envset.cmd"/>
        <file crc="2574940856" name="ant/bin/lcp.bat"/>
        <file crc="3970598831" name="ant/bin/runant.pl"/>
        <file crc="4001542266" name="ant/bin/runant.py"/>
        <file crc="2035884741" name="ant/bin/runrc.cmd"/>
        <file crc="1994585404" name="ant/etc/ant-bootstrap.jar"/>
        <file crc="1734346451" name="ant/etc/changelog.xsl"/>
        <file crc="2100959343" name="ant/etc/checkstyle/checkstyle-frames-sortby-check.xsl"/>
        <file crc="239576065" name="ant/etc/checkstyle/checkstyle-frames.xsl"/>
        <file crc="231885719" name="ant/etc/checkstyle/checkstyle-text.xsl"/>
        <file crc="3104370079" name="ant/etc/checkstyle/checkstyle-xdoc.xsl"/>
        <file crc="2218968259" name="ant/etc/coverage-frames.xsl"/>
        <file crc="3292429510" name="ant/etc/jdepend-frames.xsl"/>
        <file crc="3205847098" name="ant/etc/jdepend.xsl"/>
        <file crc="501245088" name="ant/etc/junit-frames-xalan1.xsl"/>
        <file crc="1234645410" name="ant/etc/junit-frames.xsl"/>
        <file crc="123781611" name="ant/etc/junit-noframes.xsl"/>
        <file crc="504884775" name="ant/etc/log.xsl"/>
        <file crc="3036240616" name="ant/etc/maudit-frames.xsl"/>
        <file crc="2692204527" name="ant/etc/mmetrics-frames.xsl"/>
        <file crc="2235338255" name="ant/etc/tagdiff.xsl"/>
        <file crc="976943763" name="ant/lib/ant-antlr.jar"/>
        <file crc="3980545096" name="ant/lib/ant-apache-bcel.jar"/>
        <file crc="2706877651" name="ant/lib/ant-apache-bsf.jar"/>
        <file crc="2553554507" name="ant/lib/ant-apache-log4j.jar"/>
        <file crc="2604733246" name="ant/lib/ant-apache-oro.jar"/>
        <file crc="1052996461" name="ant/lib/ant-apache-regexp.jar"/>
        <file crc="1647521537" name="ant/lib/ant-apache-resolver.jar"/>
        <file crc="3424347604" name="ant/lib/ant-apache-xalan2.jar"/>
        <file crc="59825091" name="ant/lib/ant-commons-logging.jar"/>
        <file crc="132018000" name="ant/lib/ant-commons-net.jar"/>
        <file crc="3910396737" name="ant/lib/ant-jai.jar"/>
        <file crc="825457312" name="ant/lib/ant-javamail.jar"/>
        <file crc="1172244639" name="ant/lib/ant-jdepend.jar"/>
        <file crc="1603502875" name="ant/lib/ant-jmf.jar"/>
        <file crc="355203833" name="ant/lib/ant-jsch.jar"/>
        <file crc="427145826" name="ant/lib/ant-junit.jar"/>
        <file crc="387849962" name="ant/lib/ant-junit4.jar"/>
        <file crc="578354794" name="ant/lib/ant-launcher.jar"/>
        <file crc="600261901" name="ant/lib/ant-netrexx.jar"/>
        <file crc="2939653665" name="ant/lib/ant-swing.jar"/>
        <file crc="3532999968" name="ant/lib/ant-testutil.jar"/>
        <file crc="3073211080" name="ant/lib/ant-xz.jar"/>
        <file crc="3245381525" name="ant/lib/ant.jar"/>
        <file crc="3567688437" name="ant/nblib/bridge.jar"/>
        <file crc="953143122" name="config/Modules/org-apache-tools-ant-module.xml"/>
        <file crc="3169303241" name="modules/org-apache-tools-ant-module.jar"/>
    </module_version>
</module>
